Subject: Re: Scheduling Jeremy
From: "Merry Achors" <[email-masked]>
To: "Michael B" <[email-masked]>
Cc: "Michael Grady" <[email-masked]>
Date: Wed, 11 Oct 2017 11:37:49 -0400

Jeremy will be on-site for the following appointments:

10/12/2017
10/24/2017 & 10/25/2017
10/31/2017 & 11/1/2017
11/7/2017 & 11/8/2017
11/14/2017 & 11/15/2017
11/21/2017 & 11/22/2017
11/28/2017 & 11/29/2017

Thank you and have a great ... rainy ... Wednesday :)

Merry

>>> "Michael B" <[email-masked]> 10/11/2017 11:21 AM >>>
Hello Merry.
Yes tomorrow 10/12/2017 is good! 
 
Also add the following: 
 
Tuesday, 10/24/2017, 
Monday, 10/30/2017, Tuesday, 10/31/2017, (If 11/1/12017 is available, then replace 10/30/2017) 
 
Tuesday, 11/7/2017
Wednesday, 11/8/2017
 
Tuesday, 11/14/2017
Wednesday, 11/15/2017
 
Tuesday, 11/21/2017
Wednesday, 11/22/2017
 
Tuesday, 11/28/2017
Wednesday, 11/29/2017
 
I will let you know if anything changes and of course let me know if anything changes on your end. And yes, Jeremy gave me my prize. He made some excuse about "forgetting about it in his car". I think he was trying to keep it for himself. Haha! Of course I am kidding. I know he doesn't roll that way.   I appreciate the gift. Thank you very much!
Sincerely,
Michael B
LLPS

From: Merry Achors
( mailto:[email-masked])  
Sent: Wednesday, October 11, 2017 10:42 AM
To: Michael B
( mailto:[email-masked])  
Cc: Michael Grady
( mailto:[email-masked])  
Subject: Re: Scheduling Jeremy

Michael,

Here are available dates:

Week of 10/9 - 10/13
Thursday, 10/12/2017 -- he is working today 10/11/2017

Week of 10/16 - 10/20
Wednesday, 10/18/2017 -- already booked for you
*No other days available this week

Week of 10/23 - 10/27
Tuesday, 10/24/2017
Wednesday, 10/25/2017 -- already booked for you
Thursday, 10/26/2017

Week of 10/30 - 11/3
Monday, 10/30/2017
Tuesday, 10/31/2017

Week of 11/6 - 11/10
Tuesday, 11/7/2017
Wednesday, 11/8/2017
Thursday, 11/9/2017

Week of 11/13 - 11/17
Tuesday, 11/14/2017
Wednesday, 11/15/2017
Thursday, 11/16/2017
Friday, 11/17/2017

Week of 11/20 - 11/24
Tuesday, 11/21/2017
Wednesday, 11/22/2017

Week of 11/27 - 12/1
Tuesday, 11/28/2017
Wednesday, 11/29/2017
Thursday, 11/30/2017
Friday, 12/1/2017

Please let me know what dates you would like to schedule. We would prefer that you pick two days in a row if you schedule more than one day in a week. For example, please pick a Tuesday & Wednesday or Thursday & Friday if those days are available. This makes it easier to fit other project work in for clients. Thanks!

Merry
>>> "Michael B" <[email-masked]> 10/11/2017 10:22 AM >>>
Hello Merry.
I wanted to plan out Jeremy's schedule over the next several weeks. I am thinking I would like to double him up on the current weeks he is scheduled. Can you tell me what days he is open for the rest of the month? Also, please provide his availability is for November.
Ps. Do I still get my prize? 
Thank you,
Michael Bishop
Law Law Poster Service